{
  "code": "111",
  "success": true,
  "message": "ok",
  "data": {
    "showAwardDialog": true,
    "prize": {
      "id": "id",
      "useUrl": "useUrl",
      "drawStatus": 1,
      "type": 5,
      "image": "https://yun.duiba.com.cn/aurora/assets/39c89bfa28c4c022436c23f56547b2995cb2b65c.png",
      "name": "name"
    },
    "rank": {
      "score": 0,
      "rank": 200
    }
  }
}
